Bug 3003 - Could not install ladspa-quitte-dsp-1.0-3-rosa2012.1
: Could not install ladspa-quitte-dsp-1.0-3-rosa2012.1
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-28 15:54 MSK by FirstLevel
Modified: 2013-10-31 09:00 MSK (History)
1 user (show)

See Also:
RPM Package: ladspa-quitte-dsp-1.0-3-rosa2012.1
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2013-10-28 15:54:26 MSK
Description of problem:
I have installed ROSA Fresh 2012.1.
I could not install ladspa-quitte-dsp-1.0-3-rosa2012.1 because an error occured (in russian)
"1 установочных транзакций не удались

Во время установки возникла ошибка:

файл /usr/lib/ladspa/caps.so из устанавливаемого пакета ladspa-quitte-dsp-1.0-3.i586 конфликтует с файлом из пакета caps-0.9.7-1.i586

файл /usr/share/ladspa/rdf/caps.rdf из устанавливаемого пакета ladspa-quitte-dsp-1.0-3.i586 конфликтует с файлом из пакета caps-0.9.7-1.i586"

For diagnostics reason:
# rpm -qa | grep caps
caps-0.9.7-1-rosa2012.1.i586
# rpm -qa | grep ladspa
ladspa-1.13-5-rosa2012.1.i586
guitarix2-plugins-ladspa-0.28.1-1-rosa2012.1.i586
autotalent-ladspa-0.2-1-rosa2012.1.i586


Problem exists for x32 and x64 architecture.



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 Denis Silakov 2013-10-31 09:00:45 MSK
Should be fixed with ladspa-quitte-dsp-1.0-4, will be available in repos soon.